Home Wiki > Talk:Hardware requirements
Sign up | Login

Talk:Hardware requirements

tagline: From openSUSE

the hardware needs for 11.3 are not close to those listed elsewhere, like in http://doc.opensuse.org/products/opensuse/openSUSE/opensuse-installquick/

Update needed for 12.2

I doubt, that installing 12.2 with only 512MB is much fun. This URL will be visible on the Boxed Package of 12.2

The name Intel EMT64t is obsolete since 2006. See also https://bugzilla.novell.com/show_bug.cgi?id=771548